#!/bin/bash

# mst_envs/utils/perldoc @VERSION@

eval $(perl -V:bin)

if [ -x $bin/perldoc ]; then

    exec ${0%/*}/perl $bin/perldoc ${1+"$@"}

else

   echo >&2 "$0: unable to find real perldoc"
   exit 1

fi
